.u-block-6bf2-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-6bf2-3 {
  position: absolute;
  left: 0;
}

.u-block-6bf2-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -77px);
}

@media (max-width: 1199px) {
  .u-block-6bf2-4 {
    right: calc(((100% - 940px) / 2)  + -63px);
  }
}

@media (max-width: 991px) {
  .u-block-6bf2-4 {
    right: calc(((100% - 720px) / 2)  + -48px);
  }
}

@media (max-width: 767px) {
  .u-block-6bf2-4 {
    right: calc(((100% - 540px) / 2)  + -36px);
  }
}

@media (max-width: 575px) {
  .u-block-6bf2-4 {
    right: calc(((100% - 340px) / 2)  + -23px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/teststa7.jpg");
  background-position: 0% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  text-align: center;
  margin: 150px auto 0 97px;
}

.u-section-1-1 .u-text-2 {
  font-size: 3.75rem;
  font-family: "Open Sans", sans-serif;
  margin: 29px auto 0 255px;
}

.u-section-1-1 .u-text-3 {
  font-family: "Marko One";
  text-align: center;
  font-size: 6rem;
  margin: 34px 137px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 131px;
    margin-left: 91px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 20px;
    margin-left: 209px;
  }

  .u-section-1-1 .u-text-3 {
    width: auto;
    font-size: 4.5rem;
    margin-top: 11px;
    margin-right: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 76px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 22px;
    margin-left: 171px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 3rem;
    margin-top: 15px;
    margin-right: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 97px;
    margin-left: 36px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 24px;
    margin-right: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 81px;
    margin-left: 37px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 12px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 12px;
    margin-right: 37px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/med-panorama1.jpg");
  background-position: 96.95% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-2 .u-text-1 {
  font-family: "Marko One";
  font-size: 4.5rem;
  margin: 155px auto 0 93px;
}

.u-section-1-2 .u-text-2 {
  font-size: 3rem;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin: 14px 191px 60px 449px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-left: 27px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 91px;
    margin-left: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 133px;
    margin-left: 26px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 13px;
    margin-right: 85px;
    margin-left: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 116px;
    margin-left: 32px;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 0;
    margin-right: 44px;
    margin-left: 116px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 87px;
    margin-left: 34px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 26px;
    margin-left: 119px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/testata8.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-3 .u-text-1 {
  font-family: "Marko One";
  font-size: 4.5rem;
  margin: 163px auto 0 90px;
}

.u-section-1-3 .u-text-2 {
  font-size: 3rem;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin: 10px 116px 60px 270px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 137px;
    margin-left: 50px;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 42px;
    margin-left: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 136px;
    margin-left: 27px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 11px;
    margin-right: 19px;
    margin-left: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 118px;
    margin-left: 24px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 24px;
    margin-left: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 96px;
    margin-left: 15px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 48px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/prospettoconbarcaavela.jpg");
  background-position: 38.68% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-4 .u-text-1 {
  font-family: "Marko One";
  text-align: left;
  font-size: 3.75rem;
  margin: 182px auto 0 105px;
}

.u-section-1-4 .u-text-2 {
  font-size: 3rem;
  text-align: left;
  margin: 17px 151px 60px 396px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-top: 147px;
    margin-left: 38px;
  }

  .u-section-1-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 38px;
    margin-left: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 128px;
    margin-left: 21px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 32px;
    margin-left: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 105px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 80px;
    margin-left: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 80px;
    margin-left: 18px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -7px;
    margin-right: 18px;
    margin-left: 90px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/02.jpg");
  background-position: 0% 100%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-5 .u-text-1 {
  font-family: "Marko One";
  text-align: left;
  font-size: 3.75rem;
  margin: 178px auto 0 74px;
}

.u-section-1-5 .u-text-2 {
  font-size: 2.8125rem;
  text-align: left;
  margin: 7px 30px 60px 193px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-5 .u-text-1 {
    width: auto;
    margin-top: 146px;
    margin-left: 50px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 8px;
    margin-right: 50px;
    margin-left: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 141px;
    margin-left: 22px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 12px;
    margin-right: 12px;
    margin-left: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 135px;
    margin-left: 24px;
  }

  .u-section-1-5 .u-text-2 {
    margin-top: 0;
    margin-right: 16px;
    margin-left: 111px;
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 78px;
    margin-left: 0;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 8px;
    margin-right: 29px;
    margin-left: 91px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 147px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 40px;
  min-height: 88px;
  margin-top: 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    height: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 894px;
}

.u-section-3 .u-group-1 {
  margin-bottom: 60px;
  min-height: 777px;
  margin-top: 47px;
}

.u-section-3 .u-container-layout-1 {
  padding: 4px 5px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1128px;
  margin: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/propestto-go-p.jpg");
  min-height: 726px;
  background-position: 39.77% 50%;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 172px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 0 2px;
}

.u-section-3 .u-text-1 {
  text-align: center;
  margin: 13px 20px 0;
}

.u-section-3 .u-text-2 {
  text-align: center;
  font-size: 1rem;
  margin: 0 20px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: 18px 13px 0 auto;
  padding: 7px 6px 9px 5px;
}

.u-section-3 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: -38px 160px 0 auto;
  padding: 8px 16px;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: -37px auto 0 11px;
  padding: 8px 16px;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: -37px auto 0 132px;
  padding: 7px 7px 9px;
}

.u-section-3 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
  margin-right: 0;
}

.u-section-3 .u-image-2 {
  width: 259px;
  height: 53px;
  margin: -2px auto 0;
}

.u-section-3 .u-image-3 {
  min-height: 272px;
  background-image: url("images/med-panorama1.jpg");
  background-position: 92.77% 50%;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-layout-cell-4 {
  min-height: 272px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 20px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 281px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 26px 20px 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  text-align: justify;
  margin: 13px 20px 0;
}

.u-section-3 .u-image-4 {
  min-height: 281px;
  background-image: url("images/med-piscina.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-3 .u-group-1 {
    min-height: 731px;
    margin-top: 45px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 930px;
  }

  .u-section-3 .u-image-1 {
    min-height: 599px;
    background-position: 44.9% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 69px;
    margin-right: 62px;
    padding-top: 8px;
    padding-right: 14px;
    padding-left: 13px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -87px;
    margin-right: 62px;
    padding: 9px 44px 9px 42px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -40px;
    margin-left: 57px;
    padding-right: 37px;
    padding-bottom: 10px;
    padding-left: 36px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 7px;
    margin-left: 57px;
    padding-top: 8px;
    padding-right: 4px;
    padding-left: 2px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-bottom: -4px;
  }

  .u-section-3 .u-image-3 {
    min-height: 225px;
    background-position: 92.52% 50%;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 232px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1229px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 710px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 425px;
    background-position: 44.9% 34.22%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 70px;
    margin-right: 174px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -93px;
    margin-right: 174px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 179px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 13px;
    margin-left: 179px;
  }

  .u-section-3 .u-image-3 {
    min-height: 269px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 269px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 264px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 37px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 44px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-4 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1597px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 530px;
  }

  .u-section-3 .u-image-1 {
    min-height: 342px;
    background-position: 44.9% 0%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 83px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -89px;
    margin-right: 83px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 96px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 9px;
    margin-left: 96px;
  }

  .u-section-3 .u-image-3 {
    min-height: 325px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 126px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-3 .u-image-4 {
    min-height: 354px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 330px;
  }

  .u-section-3 .u-image-1 {
    min-height: 297px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 72px;
    margin-right: 9px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -95px;
    margin-right: 9px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 12px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 15px;
    margin-left: 12px;
  }

  .u-section-3 .u-image-2 {
    width: 319px;
    height: 39px;
    margin-top: 4px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 211px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 132px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 148px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-image-4 {
    min-height: 230px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-3 .u-btn-3,
.u-section-3 .u-btn-3:before,
.u-section-3 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-3.u-btn-3.u-btn-3:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-3 .u-btn-3.u-btn-3.u-btn-3.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-3 .u-btn-4,
.u-section-3 .u-btn-4:before,
.u-section-3 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-4.u-btn-4.u-btn-4:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-3 .u-btn-4.u-btn-4.u-btn-4.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-3 .u-btn-2,
.u-section-3 .u-btn-2:before,
.u-section-3 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 866px;
}

.u-section-4 .u-group-1 {
  min-height: 732px;
  margin-top: 56px;
  margin-bottom: 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1128px;
  margin: 2px 0 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/baia3.jpg");
  min-height: 716px;
  background-position: 6.72% 50%;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-layout-cell-2 {
  min-height: 213px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 0 3px;
}

.u-section-4 .u-text-1 {
  text-align: center;
  margin: 14px 20px 0;
}

.u-section-4 .u-text-2 {
  text-align: center;
  font-size: 1rem;
  margin: 0 20px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: 20px auto 0 136px;
  padding: 7px 5px 9px;
}

.u-section-4 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: -39px auto 0 27px;
  padding: 8px 12px 8px 10px;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: -37px 27px 0 auto;
  padding: 7px 6px 9px;
}

.u-section-4 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: -39px 170px 0 auto;
  padding: 8px 12px 8px 10px;
}

.u-section-4 .u-image-2 {
  width: 452px;
  height: 53px;
  margin: -1px auto 0 50px;
}

.u-section-4 .u-image-3 {
  min-height: 252px;
  background-image: url("images/spiaggia.jpg");
  background-position: 92.77% 50%;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-layout-cell-4 {
  min-height: 252px;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 20px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 250px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 26px 20px 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  text-align: justify;
  margin: 13px 20px 0;
}

.u-section-4 .u-image-4 {
  min-height: 250px;
  background-image: url("images/ristorante1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-7 {
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-4 .u-group-1 {
    min-height: 672px;
    margin-top: 64px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 922px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 667px;
    background-position: 12.58% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 58px;
    margin-left: 55px;
    padding-top: 8px;
    padding-right: 3px;
    padding-left: 2px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -90px;
    margin-left: 55px;
    padding: 9px 38px 9px 36px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 10px;
    margin-right: 61px;
    padding-top: 8px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: -90px;
    margin-right: 58px;
    padding: 9px 44px 9px 42px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 46px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    min-height: 208px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 208px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 206px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 206px;
    background-position: 85.38% 0%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1925px;
  }

  .u-section-4 .u-group-1 {
    min-height: 1802px;
    margin-top: 47px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 710px;
  }

  .u-section-4 .u-image-1 {
    min-height: 462px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 61px;
    margin-left: 182px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -89px;
    margin-left: 182px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 13px;
    margin-right: 176px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: -93px;
    margin-right: 176px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 53px;
  }

  .u-section-4 .u-image-3 {
    min-height: 318px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 318px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 99px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 315px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 37px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 44px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-image-4 {
    min-height: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1579px;
  }

  .u-section-4 .u-group-1 {
    min-height: 1504px;
    margin-top: 38px;
    margin-bottom: 38px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 530px;
    margin-top: 9px;
  }

  .u-section-4 .u-image-1 {
    min-height: 389px;
    background-position: 44.9% 0%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 74px;
    margin-left: 93px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -93px;
    margin-left: 93px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 12px;
    margin-right: 93px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: -92px;
    margin-right: 93px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 46px;
  }

  .u-section-4 .u-image-3 {
    min-height: 283px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 97px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 101px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 14px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-4 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-4 .u-group-1 {
    min-height: 1299px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 330px;
  }

  .u-section-4 .u-image-1 {
    min-height: 292px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-2 {
    width: 264px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    align-self: center;
    margin-top: 69px;
    margin-left: 8px;
  }

  .u-section-4 .u-btn-2 {
    align-self: center;
    margin-top: -94px;
    margin-left: 8px;
  }

  .u-section-4 .u-btn-3 {
    align-self: center;
    margin-top: 14px;
    margin-right: 8px;
  }

  .u-section-4 .u-btn-4 {
    align-self: center;
    margin-top: -97px;
    margin-right: 8px;
  }

  .u-section-4 .u-image-2 {
    width: 322px;
    height: 38px;
    margin-top: 58px;
  }

  .u-section-4 .u-image-3 {
    min-height: 207px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-image-4 {
    min-height: 234px;
  }
}

.u-section-4 .u-btn-3,
.u-section-4 .u-btn-3:before,
.u-section-4 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-3.u-btn-3.u-btn-3:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-btn-3.u-btn-3.u-btn-3.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-btn-2,
.u-section-4 .u-btn-2:before,
.u-section-4 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-2.u-btn-2.u-btn-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-btn-2.u-btn-2.u-btn-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-btn-1,
.u-section-4 .u-btn-1:before,
.u-section-4 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-btn-4,
.u-section-4 .u-btn-4:before,
.u-section-4 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-4.u-btn-4.u-btn-4:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-btn-4.u-btn-4.u-btn-4.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}